package com.mx.dla.dda.contrato.fees.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class FeesBonoRangoDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;

	private Long    idRango;
	private String  desde;
	private String  hasta;
	private String  bono;
	private Long    idContrato;
	private String  tipoPago;
			
	public FeesBonoRangoDTO(){}
	
	public FeesBonoRangoDTO(Long idRango, String desde, String hasta, String bono, String tipoPago) {		
		this.idRango  = idRango;
		this.desde    = desde;
		this.hasta    = hasta;
		this.bono     = bono;
		this.tipoPago = tipoPago;
	}
	
	public String getDesde() {
		return desde;
	}
	public void setDesde(String desde) {
		this.desde = desde;
	}
	public String getHasta() {
		return hasta;
	}
	public void setHasta(String hasta) {
		this.hasta = hasta;
	}
	public String getBono() {
		return bono;
	}
	public void setBono(String bono) {
		this.bono = bono;
	}
	public Long getIdRango() {
		return idRango;
	}
	public void setIdRango(Long idRango) {
		this.idRango = idRango;
	}
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	public String getTipoPago() {
		return tipoPago;
	}
	public void setTipoPago(String tipoPago) {
		this.tipoPago = tipoPago;
	}
		
}
